[Wine] Cant install dotnet4

Sebastian Reinhardt snr at lmv-hartmannsdorf.de
Fri Jan 6 10:10:16 CST 2012

I have also problems with .NET4.0. I was able to install with the 
workaround described on wine's appdb page. But the application can not 
find any version of .NET! So something is still not working!

Kind regards

Sebastian Reinhardt

More information about the wine-users mailing list